body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
body{
  background-image: url("./back.jpg") ;
  background-size:cover;
  background-repeat: no-repeat;
  height: 100vh;
}
p{
  color:white;
  font-weight: bold;
}
@media all and (max-width:421px){
  p{
    color:white;
    font-size: small;
    font-weight: bold;
  }
  
}
